Subject: Re: bug#9739: 24.0.90; abort at find_row_edges xdisp.c:18714

From: Eli Zaretskii <[email-masked]>
Date: Wed, 12 Oct 2011 20:45:48 +0200

Please keep the bug tracker on the CC list.

> > I don't have any git trees on my machine, and don't have egg-log
> > installed.  So please see if the patch below solves this problem.
> >
> 
> Still aborted at the same place, with almost the same backtrace.

Then please tell me where to get egg-log, it isn't part of Emacs.